Version in base suite: 90.0.4430.212-1

Base version: chromium_90.0.4430.212-1

Target version: chromium_97.0.4692.71-0.1~deb11u1

Base files: chromium-common-dbgsym_90.0.4430.212-1_i386.deb chromium-common_90.0.4430.212-1_i386.deb chromium-dbgsym_90.0.4430.212-1_i386.deb chromium-driver-dbgsym_90.0.4430.212-1_i386.deb chromium-driver_90.0.4430.212-1_i386.deb chromium-sandbox-dbgsym_90.0.4430.212-1_i386.deb chromium-sandbox_90.0.4430.212-1_i386.deb chromium-shell-dbgsym_90.0.4430.212-1_i386.deb chromium-shell_90.0.4430.212-1_i386.deb chromium_90.0.4430.212-1_i386.deb

Target files: chromium-common-dbgsym_97.0.4692.71-0.1~deb11u1_i386.deb chromium-common_97.0.4692.71-0.1~deb11u1_i386.deb chromium-dbgsym_97.0.4692.71-0.1~deb11u1_i386.deb chromium-driver_97.0.4692.71-0.1~deb11u1_i386.deb chromium-sandbox-dbgsym_97.0.4692.71-0.1~deb11u1_i386.deb chromium-sandbox_97.0.4692.71-0.1~deb11u1_i386.deb chromium-shell-dbgsym_97.0.4692.71-0.1~deb11u1_i386.deb chromium-shell_97.0.4692.71-0.1~deb11u1_i386.deb chromium_97.0.4692.71-0.1~deb11u1_i386.deb

Warning: these package names were in the first list but not in the second:

chromium-driver-dbgsym

Files only in first set of .debs, found in package chromium-driver-dbgsym

lrwxrwxrwx root/root /usr/share/doc/chromium-driver-dbgsym -> chromium-driver

New files in second set of .debs, found in package chromium-common

-rwxr-xr-x root/root /usr/lib/chromium/chrome_crashpad_handler

Files moved or copied from at least TWO packages or to at least TWO packages

-rw-r--r-- root/root DEBIAN/control

From packages: chromium-common-dbgsym, chromium-common, chromium-dbgsym, chromium-driver-dbgsym, chromium-driver, chromium-sandbox-dbgsym, chromium-sandbox, chromium-shell-dbgsym, chromium-shell, chromium

To packages: chromium-common-dbgsym, chromium-common, chromium-dbgsym, chromium-driver, chromium-sandbox-dbgsym, chromium-sandbox, chromium-shell-dbgsym, chromium-shell, chromium

-rw-r--r-- root/root DEBIAN/md5sums

From packages: chromium-common-dbgsym, chromium-common, chromium-dbgsym, chromium-driver-dbgsym, chromium-driver, chromium-sandbox-dbgsym, chromium-sandbox, chromium-shell-dbgsym, chromium-shell, chromium

To packages: chromium-common-dbgsym, chromium-common, chromium-dbgsym, chromium-driver, chromium-sandbox-dbgsym, chromium-sandbox, chromium-shell-dbgsym, chromium-shell, chromium

Control files of package chromium: lines which differ

Depends: libasound2 (>= 1.0.16), libatk-bridge2.0-0 (>= 2.5.3), libatk1.0-0 (>= 2.2.0), libatomic1 (>= 4.8), libatspi2.0-0 (>= 2.9.90), libavcodec58 (>= 7:4.2), libavformat58 (>= 7:4.1), libavutil56 (>= 7:4.0), libc6 (>= 2.29), 2.30), libcairo2 (>= 1.6.0), libcups2 (>= 1.7.0), libdbus-1-3 (>= 1.9.14), libdrm2 (>= 2.4.38), libevent-2.1-7 (>= 2.1.8-stable), libexpat1 (>= 2.0.1), libflac8 (>= 1.3.0), libfontconfig1 (>= 2.12.6), libfreetype6 (>= 2.10.1), libgbm1 (>= 17.1.0~rc2), libgcc-s1 (>= 4.2), libglib2.0-0 (>= 2.39.4), libgtk-3-0 (>= 3.19.12), libharfbuzz0b (>= 2.2.0), libicu67 (>= 67.1-1~), libjpeg62-turbo (>= 1:1.5.0), libjsoncpp24 (>= 1.9.4), liblcms2-2 (>= 2.2+git20110628), libminizip1 (>= 1.1), libnspr4 (>= 2:4.9-2~), libnss3 (>= 2:3.22), libopenjp2-7 (>= 2.2.0), libopus0 (>= 1.1), libpango-1.0-0 (>= 1.14.0), libpng16-16 (>= 1.6.2-1), libpulse0 (>= 0.99.1), libre2-9 (>= 20201101+dfsg), libsnappy1v5 (>= 1.1.8), libstdc++6 (>= 9), libvpx6 (>= 1.7.0), libwebp6 (>= 0.5.1), libwebpdemux2 (>= 0.5.1), libwebpmux3 (>= 0.6.1-2+b1), 0.6.1-2.1), libx11-6 (>= 2:1.4.99.1), libxcb1 (>= 1.9.2), libxcomposite1 (>= 1:0.4.5), libxdamage1 (>= 1:1.1), libxext6, libxfixes3, libxkbcommon0 (>= 0.5.0), libxml2 (>= 2.7.4), libxrandr2, libxshmfence1, libxslt1.1 (>= 1.1.25), zlib1g (>= 1:1.2.2), chromium-common (= 90.0.4430.212-1) 97.0.4692.71-0.1~deb11u1)

Control files of package chromium-common-dbgsym: lines which differ

Installed-Size: 1250 2053

Control files of package chromium-dbgsym: lines which differ

Installed-Size: 85533 97336

Control files of package chromium-shell: lines which differ

Depends: libasound2 (>= 1.0.16), libatk-bridge2.0-0 (>= 2.5.3), libatk1.0-0 (>= 2.2.0), libatomic1 (>= 4.8), libatspi2.0-0 (>= 2.9.90), libavcodec58 (>= 7:4.2), libavformat58 (>= 7:4.1), libavutil56 (>= 7:4.0), libc6 (>= 2.29), 2.30), libcairo2 (>= 1.6.0), libdbus-1-3 (>= 1.9.14), libdrm2 (>= 2.4.38), libevent-2.1-7 (>= 2.1.8-stable), libexpat1 (>= 2.0.1), libflac8 (>= 1.3.0), libfontconfig1 (>= 2.12.6), libfreetype6 (>= 2.10.1), libgbm1 (>= 17.1.0~rc2), libgcc-s1 (>= 4.2), libglib2.0-0 (>= 2.39.4), libgtk-3-0 (>= 3.19.12), libharfbuzz0b (>= 2.2.0), libicu67 (>= 67.1-1~), libjpeg62-turbo (>= 1:1.5.0), libjsoncpp24 (>= 1.9.4), libminizip1 (>= 1.1), libnspr4 (>= 2:4.9-2~), libnss3 (>= 2:3.13.4-2~), libopus0 (>= 1.1), libpango-1.0-0 (>= 1.14.0), libpng16-16 (>= 1.6.2-1), libpulse0 (>= 0.99.1), libre2-9 (>= 20201101+dfsg), libsnappy1v5 (>= 1.1.8), libstdc++6 (>= 9), libvpx6 (>= 1.7.0), libwebp6 (>= 0.5.1), libwebpdemux2 (>= 0.5.1), libwebpmux3 (>= 0.6.1-2+b1), 0.6.1-2.1), libx11-6 (>= 2:1.4.99.1), libxcb1 (>= 1.9.2), libxcomposite1 (>= 1:0.4.5), libxdamage1 (>= 1:1.1), libxext6, libxfixes3, libxkbcommon0 (>= 0.5.0), libxml2 (>= 2.7.4), libxrandr2, libxshmfence1, libxslt1.1 (>= 1.1.25), zlib1g (>= 1:1.2.2), chromium-common (= 90.0.4430.212-1) 97.0.4692.71-0.1~deb11u1)

Control files of package chromium-shell-dbgsym: lines which differ

Installed-Size: 59804 70006